View Issue Details

IDProjectCategoryView StatusLast Update
0001610SymmetricDSBugpublic2014-03-02 09:49
ReportermhanesAssigned Tomhanes 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.17 
Target Version3.5.18Fixed in Version3.5.18 
Summary0001610: CopyIfChangedTransform should only evaluate on non-delete DML
DescriptionCopyIfChangedTransform should only evaluate on non-delete DML
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6259a170

2014-02-28 08:10:27

eegeek

Details Diff
0001610: CopyIfChangedTransform should only evaluate on non-delete DML
0001610
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/CopyIfChangedColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2014-02-28 06:11 mhanes New Issue
2014-02-28 06:11 mhanes Status new => assigned
2014-02-28 06:11 mhanes Assigned To => mhanes
2014-02-28 06:13 mhanes Status assigned => resolved
2014-02-28 06:13 mhanes Fixed in Version => 3.5.18
2014-02-28 06:13 mhanes Resolution open => fixed
2014-02-28 07:00 Changeset attached => SymmetricDS 3.5 r8004
2014-02-28 09:00 Changeset attached => SymmetricDS trunk r8005
2014-03-02 09:49 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 6259a170